.header .logo {
  padding: 8px 0;
  width: 230px;
  height: 47px;
}

.CT_lunbo {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
  height: 960px;
}

.CT_lunbo .banner {
  position: absolute;
  top: 0;
  width: 1920px;
  left: 50%;
  margin-left: -960px;
  height: 188px;
  background: url(http://en.chinaculture.org/image_e/2020/virtualtoursinchina/banner_bg.png) no-repeat center;
  z-index: 100;
}

.CT_lunbo .banner img {
  width: 294px;
  height: 78px;
  margin-top: 22px;
}

.CT_lunbo .CT_lunbo_out {
  position: absolute;
  top: 0;
}

.CT_lunbo .CT_lunbo_in {
  width: 100%;
  overflow: hidden;
  height: 960px;
}

.CT_lunbo .CT_lunbo_in .CT_lunbo_show,
.CT_lunbo .CT_lunbo_in .a_img {
  display: block;
}

.CT_lunbo li {
  float: left;
  display: none;
}

.CT_lunbo .lunbo_text {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 1156px;
  height: 302px;
  background: url(http://en.chinaculture.org/image_e/2020/virtualtoursinchina/tm.png) no-repeat;
  overflow: hidden;
}

.CT_lunbo .lunbo_text .text {
  width: 840px;
  height: 200px;
  padding: 40px;
  position: absolute;
  font-size: 60px;
}

.CT_lunbo .lunbo_text .num {
  position: absolute;
  bottom: 30px;
  left: 50px;
}

.CT_lunbo .lunbo_text .num div {
  float: left;
  font-size: 20px;
  margin-right: 30px;
  cursor: pointer;
}

.CT_lunbo .lunbo_text .num .num_show {
  color: #ccc;
}

.content .box {
  padding-top: 70px;
  margin-top: 5px;
}

.content .box .tuwenbox {
  margin-right: 4px;
  margin-bottom: 60px;
  min-height:350px;
}

.content .box .tu {
  width: 396px;
  height: 265px;
}

.content .box .wen {
  max-width: 396px;
  margin-top: 30px;
}

.content .box .wen a {
  text-decoration: none;
  color: #7f7f7f;
  font-size: 23px;
}

.footer{
	margin:30px auto 60px auto;
	padding:0px;
	width:740px;
	overflow:hidden;
}
.ic-o{
	margin:0px;
	padding:0px;
	float:left;
	overflow:hidden;
	}
.ic-u{
	margin:10px 0px 0px 10px;
	padding:0px;
	float:right;
	display:inline;
	}
.ic-u p{
	margin:0px 0px 3px 0px;
	padding:0px;
	}


@media screen and (max-width: 768px) {
  .min {
    width: 6.85rem;
    min-width: 6.85rem;
    margin: 0 auto;
  }
  .CT_lunbo {
    width: 7.5rem;
    position: relative;
    left: 50%;
    margin-left: -3.75rem;
    height: 3.75rem;
  }
  .CT_lunbo .banner {
    position: absolute;
    top: 0;
    width: 7.5rem;
    left: 50%;
    margin-left: -3.75rem;
    height: 1.88rem;
    background: url(http://en.chinaculture.org/image_e/2020/virtualtoursinchina/banner_bg.png) no-repeat center;
    z-index: 100;
  }
  .CT_lunbo .banner img {
    width: 2.94rem;
    height: 0.78rem;
    margin-top: 0.22rem;
  }
  .CT_lunbo .CT_lunbo_out {
    position: absolute;
    top: 0;
  }
  .CT_lunbo .CT_lunbo_in {
    width: 100%;
    overflow: hidden;
    height: 3.75rem;
  }
  .CT_lunbo .CT_lunbo_in .CT_lunbo_show,
  .CT_lunbo .CT_lunbo_in .a_img {
    display: block;
  }
  .CT_lunbo li {
    float: left;
    display: none;
  }
  .CT_lunbo .lunbo_text {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 4.3rem;
    height: 1.6rem;
    background: url(http://en.chinaculture.org/image_e/2020/virtualtoursinchina/tm.png) no-repeat;
    overflow: hidden;
  }
  .CT_lunbo .lunbo_text .text {
    width: 4rem;
    height: 0.5rem;
    padding: 0.15rem;
    position: absolute;
    font-size: 0.3rem;
  }
  .CT_lunbo .lunbo_text .num {
    position: absolute;
    bottom: 0.1rem;
    left: 0.15rem;
  }
  .CT_lunbo .lunbo_text .num div {
    float: left;
    font-size: 0.2rem;
    margin-right: 0.3rem;
    cursor: pointer;
  }
  .CT_lunbo .lunbo_text .num .num_show {
    color: #ccc;
  }
  .content .box {
    padding-top: 0.4rem;
    margin-top: 0.05rem;
  }
  .content .box .tuwenbox {
    width: 6.85rem;
    margin-right: 0;
    margin-bottom: 0.3rem;
  }
  .content .box .tu {
    width: 6.85rem;
    height: 4.57rem;
  }
  .content .box .wen {
    max-width: 6.85rem;
    margin-top: 0.3rem;
  }
  .content .box .wen a {
    text-decoration: none;
    color: #7f7f7f;
    font-size: 0.23rem;
  }
  .content .box .left {
    float: none;
  }
  .footer{
    margin:0.3rem auto 0.6rem auto;
    padding:0px;
    width:7.1rem;
    font-size: 0.14rem;
    overflow:hidden;
  }
  .ic-o{
    margin:0px;
    padding:0px;
    float:left;
    overflow:hidden;
    }
  .ic-u{
    margin:0.1rem 0px 0px 0.1rem;
    padding:0px;
    float:left;
    display:inline;
    }
  .ic-u p{
    margin:0px 0px 3px 0px;
    padding:0px;
    }
  .footer{
    margin:0.2rem auto 0.4rem auto;
    padding:0px;
    width:7.3rem;
    overflow:hidden;
  }
  .ic-o{
    margin:0px;
    padding:0px;
    float:left;
    overflow:hidden;
    }
    .ic-o img{
      width: 1.54rem;
    }
  .ic-u{
    margin:0.1rem 0px 0px 0.1rem;
    padding:0px;
    float:left;
    display:inline;
    width: 5rem;
    }
  .ic-u p{
    margin:0px 0px 3px 0px;
    padding:0px;
    }
}

